Commit 4e74d227 authored by Martin Klapetek's avatar Martin Klapetek

[resources/facebook] Look for Qt5 versions of AccountsQt and SignOnQt

parent 4b9ba34a
......@@ -55,10 +55,10 @@ find_package(KF5GAPI "4.70.0" CONFIG)
find_package(Xsltproc)
set_package_properties(Xsltproc PROPERTIES DESCRIPTION "XSLT processor from libxslt" TYPE REQUIRED PURPOSE "Required to generate D-Bus interfaces for all Akonadi resources.")
find_package(AccountsQt 1.11 QUIET CONFIG)
find_package(AccountsQt5 1.11 QUIET CONFIG)
set_package_properties(AccountsQt PROPERTIES DESCRIPTION "Qt bindings for accounts-sso" URL "https://code.google.com/p/accounts-sso/" TYPE OPTIONAL PURPOSE "Required to support AccountsQt in different resources")
find_package(SignOnQt 8.56 QUIET CONFIG)
find_package(SignOnQt5 8.56 QUIET CONFIG)
set_package_properties(SignOnQt PROPERTIES DESCRIPTION "SignOn Qt bindings for accounts-sso" URL "https://code.google.com/p/accounts-sso/" TYPE OPTIONAL PURPOSE "Required to support SignOn in different resources")
# Libkolab
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment